Source: python-coverage
Version: 4.2+dfsg.1-2~u16.04+mcp1
Binary:
  - python-coverage
  - python3-coverage
Build_time: 2017-04-21-15-51-38
Code_project:
  python-coverage: 5be91f008772f42a891e4fe0f206e7da5adf22c3
